@charset "UTF-8";
/* CSS Document */
body {font-weight: 300!important; text-align: left;color: #00345E}

h1 {font-size:400%;font-weight: 300;color: #00345E}
h2 { font-size:200%;font-weight: 300;color: #00345E}

h1, h2, h3, h4, h5, h6, p, li, ul, ol {text-align: left;font-weight: 100;color: #00345E}

ul {padding-left: 24px}

p, h1, h2, h3, h4, h5, h6 {margin-top:0px;}

a:link, a:hover, a:visited, a:active {
	text-decoration: none;
}

.current-link {color: #f00}

/* Fuse animation settings */


.fromBottomIn
{
	transition: transform 1.0s ease, opacity 1.0s ease;
	transform: translate(0,0);
	opacity: 1.0;
}

.fromBottomOut
{
	transition: transform 1.0s ease, opacity 1.0s ease;	
	transform: translate(0, 50px);
	opacity: 0.0;
}

/* The animation code */


.fcchevron {
	position: absolute;
	left:35%;
	display: block;
	z-index: 1000;
	margin-left:auto;
	margin-right: auto;
	width:30%;
	bottom:-70px;
}

.fcchevronmove[data-animation="movingarrow"] {
	animation-name:fuse-chevron;
    animation-duration:1s;
	animation-timing-function:ease;
	animation-direction:alternate;
	animation-iteration-count: infinite;
}

@keyframes fuse-chevron {
    from {bottom:-70px;}
    to {bottom:-90px; opacity: .5}
}

.w3-animate-top{position:relative;animation:animatetop 1.0s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}


#contact-us {
	position: absolute;
    display: block;
    margin-top: -150px;
}



/* Fuse layout settings */

.w3-bar {    background-image: url(../images/template/wavesong-logo-section-bg.png);
    background-repeat: repeat-y;
    background-size: 100%;
    position: absolute;
    top: 40px;}

.fc-quote { padding-top:30px }
.fc-quote h4 { color: #ff9800; font-size: 170%; line-height: 130%; font-weight: 100; text-align: center }
.fc-quote p { color: #ff9800; text-align: center}

.fc-at-a-glance {margin-top: 5px;}

footer a {font-weight: 600;}

.fc-content-page {padding-top:170px;}

		/* Feature Image (Logo. Full height) */
.bgimg-1 {
    min-height: 85%;
}

#fc-logo-section {
	position: absolute;
    display: block;
    left: 0px;
    bottom: 0px;
    background-image: url(../images/template/wavesong-logo-section-bg.png);
    background-repeat: repeat-y;
    background-size: 100%;
    width: 100%;
	height: 30%;
}

#fc-footer-section {
	position: relative;
    display: block;
    background-image: url(../images/template/wavesong-logo-section-bg.png);
    background-repeat: repeat-y;
    background-size: 100%;
    width: 100%;
}

#fc-footer-section-background {
	position: relative;
    display: block;
    background-image: url(../images/scenery/Wavesong-header1.jpg);
    background-repeat:no-repeat;
    background-size:cover;
    width: 100%;
	padding-top: 15%;
	padding-bottom: 5%;
	margin-top: 2%
}

#fc-footer-section .fc-logo-white {
	position: absolute;
	right: 12%;
	top: 80px;
}

#fc-footer-section h2 {color: #fff; line-height: 130%}
#fc-footer-section p {color: #fff; margin-top: 8px;}

.bayleys {
    width: 150px!important;
    display: block;
}

.fc-logo {position: absolute; right:15%; top:40px;}

.fc-logo-white {width: 20%; height:250px; background-image: url(../images/template/wavesong-logo-light-blue.svg); background-repeat:no-repeat; background-size: 100%;}

.fc-logo-black {width: 150px; height:150px; background-image: url(../images/template/fuse-black-logo.svg); background-repeat:no-repeat; background-size: 150px;}

.fc-title-block {overflow: hidden; background-image: url(../images/bg/fc-bg75.png)}

.fc-title-block h3, .fc-title-block p { padding:0px 0px 0px 30px; margin:0px; color: #fff;}
.fc-title-block h3 { padding-top:20px; font-size:100%; text-transform: uppercase; font-weight: 600;}
.fc-title-block p { font-size:150%; line-height: 130%; font-weight:100;}

.fc-image-button {
	background-image: url(../images/template/wavesong-logo-section-bg.png);
    background-repeat: repeat-y;
    background-size: 100%;
	position: absolute;
	display: block;
	bottom: 18%;
}

.fc-image-button h2 {
	color:#fff;
	font-size:200%;
	padding-left:10%;
	padding-right:10%;
	line-height: 90%;
	padding-top: 8px;
	padding-bottom: 0px;
}

.fc-image-button h3 {
	color:#fff;
	font-size:150%;
	padding-left:10%;
	padding-right:10%;
	line-height: 90%;
	padding-top: 8px;
	padding-bottom: 0px;
}

.fc-h-half {width: 50%;}
.fc-h-third {width: 35%;}
.fc-h-twothirds {width: 65%;}

.fc-v-full {height: 100%; width: 100%}
.fc-v-half {height: 50%;}
.fc-v-third {height: 35%;}
.fc-v-2xthird {height: 70%;}

.fc-fs1 {height:560px;}
.fc-fs2 {height:280px;}
.fc-fs3 {height:560px;}

.fc-profile {padding-left: 2px; padding-right: 2px;}

.fc-border-right {border-right: 1px solid #fff!important;}






/* Fuse colour settings */
.fc-white {color: #ffffff}






/* Fuse font settings */
.fc-300 {font-weight: 300;}

.fc-at-a-glance h2 {margin:0px 0px 15px 0px; text-transform: uppercase; font-size: 125%; line-height: 170%; font-weight: 600; }
.fc-at-a-glance h4 {margin:0px; text-transform: uppercase; font-size: 100%; line-height: 140%;}





/* Fuse width settings */
.fc-w14 { min-width:11%;}
.fc-pad16 {padding-left: 8px; padding-right:16px;}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	background-color: #fff!important;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}





/* Fuse animation settings */
.fc-fade {-webkit-animation-iteration-count: 1; /* Safari 4.0 - 8.0 */
	animation-iteration-count: 1;}





/* Fuse positional settings */
.fc-clear-left {display:block; position: relative; float:left; clear: right; text-align:left}
.fc-left {float: left; clear: left;}
.fc-right {float: right; clear: right;}

#steve-link, #kelly-link, #rachel-link, #kendal-link, #piers-link, #andrew-link, #leigh-link, #jeff-link {
position: absolute; top:50px;} 



/* Fuse original w3.css adjustments */
div.w3-content img {width:100%;}


.w3-text-white {color: #ffffff}
div.w3-white.w3-card-4 a.w3-text-white {color: #3F3D3D!important}
.w3-hover-text-blue:hover{color:#c2e0e1!important}
div.w3-white.w3-card-4 a.w3-text-white:hover {color:#ff9800!important}

.w3-bar .w3-bar-item { padding: 0px 15px; font-weight: 400; line-height: 130% }
.w3-bar { padding-top:10px; padding-bottom: 10px; padding-left: 15% }
.w3-content { max-width: 1200px; margin: auto; }
hr { border-top:3px solid #999; margin:20px 0 }
.w3-half {padding-left:0px!important;}

.w3-animate-top{position:relative;animation:animatetop 1.0s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}

.w3-animate-fading{animation:fading 1s}@keyframes fading{0%{opacity:0}50%{opacity:1}100%}

.w3-display-bottommiddle {bottom: 20%;}

#navDemo {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top:79px;
}

#navDemo a.w3-bar-item.w3-button {
    font-weight: 600;
    line-height: 150%;
}



.player .video-wrapper {
    position: absolute;
    background: #ffffff!important;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(255, 255, 255)!important;
    overflow: hidden;
}

@media (max-width:4500px){
	
.fc-w14 { min-width:8%;}
h1 { font-size: 350%; font-weight: 100; line-height: 120%; }	
}

	.fc-logo-white {
    width: 15%;
}


@media (max-width:2500px){
	
.fc-w14 { min-width:10%;}
h1 { font-size: 350%; font-weight: 100; line-height: 120%; }	
}

	.fc-logo-white {
    width: 15%;
}

@media (max-width:1900px){
	
		.fc-logo-white {
    width: 25%;
}
	
.fc-logo {
    right: 8%;
    top: 15%;
}	
	
h1 { font-size: 300%; font-weight: 100; line-height: 120%; }	
.fc-w14 { min-width:150px; }	
}

@media (max-width:1200px){

	.fc-logo-white {
    width: 25%;
}
	
	.fc-logo {
    right: 8%;
    top: 40px;
}
	
	#fc-footer-section .fc-logo-white {
    position: absolute;
    right: 5%;
    top: 70px;
}

.bayleys {
    width: 150px!important;
    display: block;
}
	
.fc-w14 {min-width:170px;}
	
}

@media (max-width:900px){
	
.fc-logo-white {
    width: 25%;
}
	
	#fc-footer-section .fc-logo-white {
    position: absolute;
    right: 5%;
    top: 70px;
}

.bayleys {
    width: 150px!important;
    display: block;
}
	
.fc-w14 {min-width:170px;}	
}


@media (max-width:768px){
	
.bayleys {
    width: 150px!important;
    display: block;
}

h2 {
    font-size: 155%;
}
	


.fc-image-button h2 {
    font-size:130%
}
	
	.fc-image-button h3 {
    font-size: 130%;
}
	
	
.fc-logo-white {
    width: 30%;
}	
	
	.fc-logo {
   right: 10%;
    top: 40px;
}
	
#fc-footer-section .fc-logo-white {
    right: 5%;
    top: 70px;
}	
	
.fc-at-a-glance h2 { font-size: 110%; line-height: 150%; }	
.fc-at-a-glance h4 { font-size: 90%; line-height: 150%; }	
	
	
	
.w3-bar {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 5%;
}	
	
h1 {font-size:200%!important;}

.fc-title-block { width: 60%;}
	
.fc-title-block h3, .fc-title-block p { padding:0px 0px 0px 5px; margin:0px; color: #fff;}
.fc-title-block h3 { padding-top:15px; font-size:90%; text-transform: uppercase; font-weight: 600;}
.fc-title-block p { font-size:130%; line-height: 110%; font-weight:100;}
	
.w3-padding-large {padding: 12px 12px!important;}
	
.fc-v-half {height: 45%;}
.fc-v-third {height: 30%;}
.fc-v-2xthird {height: 60%;}
	
.fc-w14 { min-width:130px;}	
	
}

@media (max-width:760px) and (orientation: landscape){

.fc-logo-white {
    width: 18%;
}	
	
   .fc-logo {
   right: 10%;
   top: 10px;
}
	
}

@media (max-width:640px){

#fc-footer-section p {
   line-height: 130%;
	    font-size: 90%;
}
	
	.fc-h-half {width: 65%;}
.fc-h-third {width: 65%;}
.fc-h-twothirds {width: 65%;}
	
	h2 {
    font-size: 125%;
}
	#fc-footer-section {
    margin-top: 30px;
		padding-top:80px;
}
	
	#fc-footer-section .fc-logo-white {
    right: 5%;
    top: 35px;
}

	.bayleys {
		width: 110px!important;
	}
	
	.w3-container {
    padding: 10px 10px;
}
	
.fc-at-a-glance h2 { font-size: 90%; line-height: 130%; margin: 0px 0px 8px 0px; }	
.fc-at-a-glance h4 { font-size: 80%; line-height: 150%; }
	
	.w3-btn:hover {
    box-shadow: 0 0px 0px 0 rgba(0,0,0,0), 0 0px 0px 0 rgba(0,0,0,0);
}
	
	.w3-btn, .w3-button {
    padding: 5px 8px;
	}
	
	.w3-panel {padding:0px!important;}
	.w3-half {padding:0px!important;}
	
	
.fc-hidden {display: none;}	
.fc-profile {width: 50%; text-align: left; font-size: 85%; line-height: 170%;}
	
#our-work {	
    margin-top: -70px!important;
}	

.w3-padding-24 {
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}	
	
	.fc-logo {
   right: 10%;
    top: 40px;
}
	
.fc-logo-white {
    width: 40%!important;
}
	
.fc-logo-black {width: 80px; height: 50px; background-size: 80px; }
	
	
h1 {font-size:200%!important;}

.fc-project-title h1 {font-size: 140%!important;
    line-height: 140%!important;
    margin-left: -10px!important;
	}
	    
	
.fc-title-block p { font-size: 100%; line-height: 120%; font-weight: 100; }

.fc-fs1 {height:400px;}
.fc-fs2 {height:280px;}
.fc-fs3 {height:400px;}

.fc-v-half {height: 45%;}
.fc-v-third {height: 40%;}
.fc-v-2xthird {height: 60%;}
	
.fc-content-page {
    padding-top: 80px;
}	

	
}

@media (max-width:640px) and (orientation: landscape){

.fc-logo-white {
    width: 20%!important;
}	
	
   .fc-logo {
   right: 10%!important;
   top: 20px!important;
}
	
}